Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Mon, 08 Mar 2021 22:16:08 -0500

Chat transcript

	

	Nick Mon, 03/08/21 06:57:06 pm America/Los_Angeles
	
		Hello, would you like to talk about our services?

	Visitor 06:57:06 pm
	
		Looking for a modular 1-level to house date networking server equipment adjacent to an existing educational office building
	
		data center/server room

	Nick 06:57:44 pm
	
		Okay

	Visitor 06:58:12 pm
	
		It would be in Inglewood, CA (near Los Angeles)

	Nick 06:58:18 pm
	
		Sure,
	
		I can get one of our Sales expert to get in touch with you with more information.

May I know your name, email and phone number?

	Visitor 06:59:23 pm
	
		Michael Dannenberg, Vantage Technology Consulting Group.  909-373-5942
	
		[email-masked]

	Nick 06:59:38 pm
	
		Thanks for the information. I will forward your concern to our Sales Expert so that they can assist you with your requirements within the next couple of hours.
	
		Is there anything else I can help you with today?

	Visitor 07:00:56 pm
	
		Looking for costs of turn-key design and construction/installation services for the unit including the cooling.  Racks and other equipment to be purchased separately.

	Nick 07:01:31 pm
	
		Unfortunately, we're not a general helpdesk.  
	
		We are only the front desk of colocation.
However, I will be more than happy to check with our sales team about the cost.
Please wait our sales team will update you soon with all information.
	
		Is there anything else I can help you with today?
	
		Are we still connected?

	Visitor 07:08:27 pm
	
		Yes, sorry - I stepped away.  Thank you.  I look forward to talking with a sales group tomorrow.

	Nick 07:08:37 pm
	
		You're welcome.
	
		It was nice talking to you. Have a great day, goodbye!

	System 07:08:43 pm
	
		Nick archived the chat

	System 07:09:49 pm
	
		You left the following comment: Nick was very helpful.  Especially for an after-hours request.

	System 07:09:49 pm
	
		You rated our customer service as good

Is this the first time you have chatted with us about this case? Yes

Was the case resolved during the chat? Yes

	11m 37s

Chat has been opened from website: https://www.colocationamerica.com/what-is-a-modular-data-center

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com